<LayoutData name = "Tutorial">
	<item name = "boxText" x="34" y="33" scaleX="30" width="270" height="80"/>
	<item name = "boxText_ScoreOverride" x="34" y="0" scaleX="30" width="270" height="140"/>
	<item name = "colourBox" x="10" y="800"/>
	<item name = "colourArrow" x="100" y="940" rotation="90"/>
	<item name = "fillBox" x="133" y="575"/>
	<item name = "fillArrow" x="275" y="515"/>
	<item name = "scoreBox" x="210" y="810"/>
	<item name = "scoreArrow" x="405" y="940" rotation="90"/>
</LayoutData>